/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 27 February 2021 12:53:51
*/


.masonry {
    /*background: #EEE;*/
    /*max-width: 640px;*/
    display: block;
    width: auto;

    /* Opacity */
    filter: alpha(opacity=0);
    -khtml-opacity: 0;
    -webkit-opacity: 0;
    -moz-opacity: 0;
    -ms-opacity: 0;
    -o-opacity: 0;
    opacity: 0;
}
.masonry.shop {
    /* Opacity */
    filter: alpha(opacity=100);
    -khtml-opacity: 1;
    -webkit-opacity: 1;
    -moz-opacity: 1;
    -ms-opacity: 1;
    -o-opacity: 1;
    opacity: 1;
}
.masonry .item,
.masonry .listitem {
    display: block;
    width: auto;
    height: auto;
    float: left;
    margin: 0 10px 10px 0;
    padding: 0;
    overflow: hidden;
    font-size: 15px;
    text-decoration: none;

    /* Opacity */
    /*filter: alpha(opacity=0);
    -khtml-opacity: 0;
    -webkit-opacity: 0;
    -moz-opacity: 0;
    -ms-opacity: 0;
    -o-opacity: 0;
    opacity: 0;*/
}

/*.masonry .item.wi1 {width:511px;}
.masonry .item.wi2 {width:246px;}
.masonry .item.wi3 {width:246px;}*/

/*.masonry .item.he1 {height:337px;}
.masonry .item.he2 {height:160px;}
.masonry .item.he3 {height:339px;}*/

/*.item a {
    display: block;
    width: 100%;
    height: auto;
    margin: 0 0px 10px 0;
    padding: 0;
    float: left;
    clear: both;
    position: relative;
    overflow: hidden;
}*/

.masonry .item img,
.masonry .listitem img {width:inherit;}
.masonry .item .info,
.masonry .listitem .info {
    display: none;
    width: 90%;
    height: auto;
    margin: 0;
    padding: 20px 5%;
    position: absolute;
    bottom: 0/*-100%*/;
    left: 0;
    /*text-indent: -1000px;*/
    color: #000;
    
    /*background: rgba(217,234,61,0.75);
    background-color: #d9ea3d;*/
    
    /*background: url(https://sculptureprize.woollahra.nsw.gov.au/__data/assets/image/0006/137733/info_bg.png?v=0.1.1) left top/100% 100% scroll no-repeat transparent;*/
    background-image: url(https://sculptureprize.woollahra.nsw.gov.au/__data/assets/image/0006/137733/info_bg.png?v=0.1.1);
    background-position: left top;
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-color: transparent;
    background-size: 100% 100%;

    line-height: 125%;

    /* Opacity */
    filter: alpha(opacity=0);
    -khtml-opacity: 0;
    -webkit-opacity: 0;
    -moz-opacity: 0;
    -ms-opacity: 0;
    -o-opacity: 0;
    opacity: 0;
    
    /* Transition */
    -webkit-transition: 0.25s;
    -moz-transition: 0.25s;
    -ms-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
}
.masonry .item:hover .info,
.masonry .listitem:hover .info  {
    /*display: block;*/
    bottom: 0;
    text-indent: 0px;

    /* Opacity */
    filter: alpha(opacity=100);
    -khtml-opacity: 1;
    -webkit-opacity: 1;
    -moz-opacity: 1;
    -ms-opacity: 1;
    -o-opacity: 1;
    opacity: 1;
}
.masonry .item > .WSSP,
.masonry .listitem > .WSSP {
    display: block;
    width: 53px;
    height: 53px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 10px;
    left: 10px;
    text-indent: -999999px;
    overflow: hidden;
    /*background: url(https://sculptureprize.woollahra.nsw.gov.au/__data/assets/image/0007/137734/prize.png?v=0.1.1) left top/100% 100% scroll no-repeat transparent;*/
    background-image: url(https://sculptureprize.woollahra.nsw.gov.au/__data/assets/image/0007/137734/prize.png?v=0.1.1);
    background-position: left top;
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-color: transparent;
    background-size: 100% 100%;
}
.masonry .item > .prize.Acquisitive,
.masonry .listitem > .prize.Acquisitive {display:block;}

/*.masonry > div {display:block;clear:both;position:relative;width:100%;}*/

/*----- List / Grid -----*/
.masonry.listview {
    display: block;
    width: 100% !important;
    min-height: 160px !important;
    margin: 0;
    padding: 0;
    float: left;
    clear: both;
    position: relative !important;
    top: auto !important;
    right: auto !important;
    bottom: auto !important;
    left: auto !important;
}
.masonry.listview .item,
.masonry.listview .listitem {
    width: -moz-calc(100% - 40px);
    width: -webkit-calc(100% - 40px);
    width: calc(100% - 40px);

    max-height: 160px;
    height: auto;
    float: left;
    clear: both;
    margin: 0;
    padding: 20px 20px;
    position: relative;
    top: auto;
    right: auto;
    bottom: auto;
    left: auto;
    overflow: hidden;
    border-bottom: 1px solid #e1e1e1;
}
.masonry.listview .listitem {max-height:100%;}
/*.masonry.listview .item:hover {background:#efefef;}*/
.masonry.listview .item .info form,
.masonry.listview .listitem .info form {
    display: block;
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
    float: left;
    clear: both;
}
.masonry.listview .item .img,
.masonry.listview .listitem .img {
    display: block;
    width: 24%;
    max-height: 160px;
    margin-right: 1%;
    float: left;
    overflow: hidden;
}
.masonry.listview .item .img img,
.masonry.listview .listitem .img img {
    max-height: 160px;
    max-width: 100%;
    width: auto;
}
.masonry.listview .item .info,
.masonry.listview .item:hover .info,
.masonry.listview .listitem .info,
.masonry.listview .listitem:hover .info {
    display: block;
    width: 73%;
    min-height: 130px;
    margin: 0;
    padding: 10px 1%;
    float: left;
    clear: none;
    position: relative;
    top: auto;
    right: auto;
    bottom: auto;
    left: auto;
    text-indent: 0px;
    overflow: hidden;
    background: none;

    /* Opacity */
    filter: alpha(opacity=100);
    -khtml-opacity: 1;
    -webkit-opacity: 1;
    -moz-opacity: 1;
    -ms-opacity: 1;
    -o-opacity: 1;
    opacity: 1;

    /* Transition */
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}
.masonry.listview .item > .prize.block,
.masonry.listview .listitem > .prize.block {display:none !important;}
/*.masonry.listview .item > .prize {
    width: 43px;
    height: 43px;
    top: 5px;
    left: 5px;
}*/

@media all and (min-width : 0px) and (max-width : 784px) {
    .masonry .item,
    .masonry .listitem {
        display: block;
        width: 100%;
        height: auto;
        float: left;
        clear: both;
        margin: 0 auto 10px;
        padding: 0;
        position: relative;
        top: auto;
        right: auto;
        bottom: auto;
        left: auto;
    }
    .masonry.listview .item,
    .masonry.listview .listitem {
        width: -moz-calc(100% - 30px);
        width: -webkit-calc(100% - 30px);
        width: calc(100% - 30px);
        padding: 15px 15px;
    }
    .masonry.listview .item .img,
    .masonry.listview .listitem .img {
        width: 39%;
        margin-right: 2%;
    }
    .masonry.listview .item img,
    .masonry.listview .listitem img {
        display: inline-block;
        width: auto !important;
    }
    .masonry.listview .item .info,
    .masonry.listview .item:hover .info,
    .masonry.listview .listitem .info,
    .masonry.listview .listitem:hover .info {
        width: 55%;
        padding: 0px 2% 10px;
    }
    .masonry .item .info,
    .masonry .listitem .info {
        display: block;
        width: 100%;
        height: auto;
        margin: 0 0 25px;
        padding: 10px 0%;
        position: relative;
        float: left;
        bottom: auto;
        left: auto;
        color: #000;
        background-image: none;
        background-color: /*url(https://sculptureprize.woollahra.nsw.gov.au/__data/assets/image/0006/137733/info_bg.png?v=0.1.1) left top/100% 100% scroll no-repeat*/ #FFF;
        
        /* Opacity */
        filter: alpha(opacity=100);
        -khtml-opacity: 1;
        -webkit-opacity: 1;
        -moz-opacity: 1;
        -ms-opacity: 1;
        -o-opacity: 1;
        opacity: 1;
    }
    .masonry .item img,
    .masonry .listitem img {
        display: block;
        max-width: 100% !important;
        width: auto !important;
        height: auto;
        float: none;
        clear: both;
        margin: 0;
        padding: 0;
    }
}
